{
	"approved" : true,
	"contentrating" : "Everyone",
	"description" : "Very minimal. Water slightly moves. Faint fog up above in the trees. Snow fall with light snow drop effects on the water. A clock you can turn off/on and customize.\n\nIf you're not quite ready for winter yet, I also have a Fall animation that is similar. Available here: https://steamcommunity.com/sharedfiles/filedetails/?id=1512181248\n\n\n\n\n\nContact/Media:\nTwitter - twitter.com/waffleranger\nInstagram - instagram.com/waffle.ranger\nTwitch - twitch.tv/waffleranger\nYoutube - https://www.youtube.com/channel/UCaw3UeQD9uvce91S3TcTtIg\n\n\nSupport:\nPatreon - https://www.patreon.com/WaffleRanger\nStreamlabs - https://streamlabs.com/waffle_ranger\n(With the current events of Covid-19 going on, any amount of support would help tremendously)\n\n:)",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"24h_style" : 
			{
				"order" : 105,
				"text" : "24h Style",
				"type" : "bool",
				"value" : false
			},
			"clock_bottom_left" : 
			{
				"order" : 102,
				"text" : "Clock Bottom Left",
				"type" : "bool",
				"value" : false
			},
			"clock_bottom_right" : 
			{
				"order" : 101,
				"text" : "Clock Bottom Right",
				"type" : "bool",
				"value" : false
			},
			"clock_size" : 
			{
				"fraction" : true,
				"max" : 100,
				"min" : 0,
				"order" : 104,
				"precision" : 2,
				"step" : 0.10000000000000001,
				"text" : "Clock Size",
				"type" : "slider",
				"value" : 65
			},
			"clock_top_left" : 
			{
				"order" : 103,
				"text" : "Clock Top Left",
				"type" : "bool",
				"value" : false
			},
			"clock_top_right" : 
			{
				"order" : 100,
				"text" : "Clock Top Right",
				"type" : "bool",
				"value" : false
			},
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.133 0.180 0.180"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Nature" ],
	"title" : "Winter",
	"type" : "scene",
	"version" : 0,
	"visibility" : "public",
	"workshopid" : "1929493662"
}